[Description]
MessageClass=IPM.Microsoft.KeyExchange
Clsid={1ceeb1b0-b432-11cf-8df6-00aa0060d242}
DisplayName=Security Key Exchange Form
Category=Security
Subcategory=Security
Comment=Form to enable person-to-person encrypted mail
LargeIcon=keyex.ico
SmallIcon=keyexs.ico
Version=1.0
Locale=enu
Hidden=0
Owner=Your Adminstrator

[Extensions]
Extensions1=1

[Extension.1]
Type=30
NmidPropset={00020D0C-0000-0000-C000-000000000046}
NmidInteger=1
Value=1011020222
